Bug 966163 - Review Request: dans-gdal-scripts - Utilities for use in conjunction with GDAL
Review Request: dans-gdal-scripts - Utilities for use in conjunction with GDAL
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-22 12:40 EDT by Volker Fröhlich
Modified: 2015-11-01 20:37 EST (History)
4 users (show)

See Also:
Fixed In Version: dans-gdal-scripts-0.21-0.2.20130522git.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-19 00:32:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dvratil: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Volker Fröhlich 2013-05-22 12:40:14 EDT
Spec URL: http://www.geofrogger.net/review/dans-gdal-scripts.spec
SRPM URL: http://www.geofrogger.net/review/dans-gdal-scripts-0.21-0.1.20130522git.fc18.src.rpm

Description:
Dan Stahlke's GDAL contributed tools are a collection of
useful programs to perform common raster operations.

Fedora Account System Username: volter

I'm not totally sure with the naming. The author does some versioning in
Comment 1 Daniel Vrátil 2013-05-26 12:55:14 EDT
The patch does not apply: "can't find file to patch at input line 4"

The spec file looks good, but I haven't run it through fedora-review yet.
Comment 2 Volker Fröhlich 2013-05-26 14:39:38 EDT
Where are you getting that?
Comment 3 Daniel Vrátil 2013-05-27 10:50:21 EDT
[dvratil@Odin SPECS]$ rpmbuild -ba dans-gdal-scripts.spec 
Executing(%prep): /bin/sh -e /var/tmp/rpm-tmp.fGosL9
+ umask 022
+ cd /home/progdan/rpmbuild/BUILD
+ echo 'Patch #0 (dans-gdal-scripts-0.21-werror.patch):'
Patch #0 (dans-gdal-scripts-0.21-werror.patch):
+ /usr/bin/patch -p0 -b --suffix .~werror --fuzz=0
+ /usr/bin/cat /home/progdan/rpmbuild/SOURCES/dans-gdal-scripts-0.21-werror.patch
can't find file to patch at input line 4
Perhaps you used the wrong -p or --strip option?
The text leading up to this was:
--------------------------
|diff -Nur dans-gdal-scripts-0.21/src/Makefile.am dans-gdal-scripts-0.21-werror/src/Makefile.am
|--- dans-gdal-scripts-0.21/src/Makefile.am     2013-05-22 04:17:43.000000000 +0200
|+++ dans-gdal-scripts-0.21-werror/src/Makefile.am      2013-05-22 08:39:43.890061714 +0200
--------------------------
File to patch:
Comment 5 Daniel Vrátil 2013-06-08 12:09:11 EDT
Looks good to me (and fedora-review agrees).
Comment 6 Volker Fröhlich 2013-06-08 15:26:38 EDT
New Package SCM Request
=======================
Package Name: dans-gdal-scripts
Short Description: Utilities for use in conjunction with GDAL
Owners: volter
Branches: f18 f19
InitialCC:
Comment 7 Gwyn Ciesla 2013-06-10 07:52:49 EDT
Git done (by process-git-requests).
Comment 8 Fedora Update System 2013-06-10 09:34:55 EDT
dans-gdal-scripts-0.21-0.2.20130522git.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/dans-gdal-scripts-0.21-0.2.20130522git.fc18
Comment 9 Fedora Update System 2013-06-10 09:35:05 EDT
dans-gdal-scripts-0.21-0.2.20130522git.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/dans-gdal-scripts-0.21-0.2.20130522git.fc19
Comment 10 Fedora Update System 2013-06-11 05:09:26 EDT
dans-gdal-scripts-0.21-0.2.20130522git.fc18 has been pushed to the Fedora 18 testing repository.
Comment 11 Fedora Update System 2013-06-19 00:32:01 EDT
dans-gdal-scripts-0.21-0.2.20130522git.fc18 has been pushed to the Fedora 18 stable repository.
Comment 12 Fedora Update System 2013-06-29 14:28:27 EDT
dans-gdal-scripts-0.21-0.2.20130522git.fc19 has been pushed to the Fedora 19 stable repository.

Note You need to log in before you can comment on or make changes to this bug.